<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="FXHOOIRPVKKKFG-UHFFFAOYSA-N" cml:id="FXHOOIRPVKKKFG-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="O" cml:id="a1" cml:formalCharge="0" cml:x3="-0.719573686862" cml:y3="2.05625435921" cml:z3="-0.170832499315"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="2.38253661379" cml:y3="0.525140541155" cml:z3="-0.689048197551"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="2.21479121101" cml:y3="0.606803457331" cml:z3="1.08114752394"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="1.50910847713" cml:y3="1.89290590846" cml:z3="0.0599078664512"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="-2.82501623946" cml:y3="0.778680797289" cml:z3="-0.318980600866"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="-2.21391877659" cml:y3="-0.541294525056" cml:z3="0.703326130361"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="-2.03720332785" cml:y3="-0.633853884539" cml:z3="-1.05737177374"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-0.717038826741" cml:y3="0.830955574657" cml:z3="-0.110063153001"/>
            <cml:atom cml:elementType="N" cml:id="a3" cml:formalCharge="0" cml:x3="0.448264063096" cml:y3="0.111922239425" cml:z3="0.0417872904111"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="0.542285905073" cml:y3="-1.33409637467" cml:z3="0.11697049991"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="1.71319194308" cml:y3="0.825387975313" cml:z3="0.128762487353"/>
            <cml:atom cml:elementType="C" cml:id="a6" cml:formalCharge="0" cml:x3="-2.02367347749" cml:y3="0.0489534421334" cml:z3="-0.200206047764"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="1.16161100125" cml:y3="-1.72660470029" cml:z3="-0.70246320574"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="1.00691745409" cml:y3="-1.64311872334" cml:z3="1.06400720771"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-0.440282333542" cml:y3="-1.79903608707" cml:z3="0.053056471845"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="2"/>
            <cml:bond cml:atomRefs2="a2 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a15" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">125.17221532477635</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">32.35417583917382</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">92.81803948560217</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>9725</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">105.17345396227903</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">111.10064191992</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-203.75452350972</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="1.1517133123828716" ssip:nearestAtomID="a9" cml:x3="-1.4020477127440139" cml:y3="-2.461991330022761" cml:z3="-0.162914095408887"/>
        <ssip:SSIP ssip:value="0.9080191350034293" ssip:nearestAtomID="a14" cml:x3="-2.030407065992337" cml:y3="-1.4253664373984478" cml:z3="1.4977054965139969"/>
        <ssip:SSIP ssip:value="0.906379890243815" ssip:nearestAtomID="a15" cml:x3="-1.839383604293819" cml:y3="-1.6416861591309129" cml:z3="-1.6795980047810197"/>
        <ssip:SSIP ssip:value="0.8494316846739935" ssip:nearestAtomID="a8" cml:x3="1.3969041098837338" cml:y3="-2.025711147084711" cml:z3="2.133334157631833"/>
        <ssip:SSIP ssip:value="0.8493371973866292" ssip:nearestAtomID="a7" cml:x3="1.8381432128221629" cml:y3="-2.198540436608111" cml:z3="-1.5759448819558959"/>
        <ssip:SSIP ssip:value="0.6636286735370639" ssip:nearestAtomID="a10" cml:x3="3.1462487344374517" cml:y3="-0.092322379569536" cml:z3="-1.3902698147130208"/>
        <ssip:SSIP ssip:value="0.6627784555179759" ssip:nearestAtomID="a11" cml:x3="2.883847199507569" cml:y3="0.100235696151082" cml:z3="1.9486227221593868"/>
        <ssip:SSIP ssip:value="0.4445879922501984" ssip:nearestAtomID="a13" cml:x3="-3.9463414511264956" cml:y3="1.1101043287114567" cml:z3="-0.512518220024231"/>
        <ssip:SSIP ssip:value="0.2816711733396199" ssip:nearestAtomID="a12" cml:x3="2.1841092438506315" cml:y3="2.872537094164692" cml:z3="0.11976074910743499"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a3" cml:x3="1.3333333226666448E-4" cml:y3="-6.666666610678125E-5" cml:z3="2.8667762608236557E-13"/>
        <ssip:SSIP ssip:value="-0.7664717015892375" ssip:nearestAtomID="a2" cml:x3="-0.09003897974010099" cml:y3="1.4897720711969888" cml:z3="1.4103044653601609"/>
        <ssip:SSIP ssip:value="-6.319966317442095" ssip:nearestAtomID="a1" cml:x3="0.078589700780737" cml:y3="3.156633308771828" cml:z3="-1.036924406947247"/>
        <ssip:SSIP ssip:value="-7.8686175042449396" ssip:nearestAtomID="a1" cml:x3="-1.5769820693639358" cml:y3="3.405443455238395" cml:z3="-0.27862981362496597"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
